<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ed81584354cc33bf44fa40db2659ee1">
  <dict>
    <!--2023-02-11 10:02:53.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2023-02-11 10:02:53.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 10:02:53.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:02:53.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:02:53.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:02:53.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 10:02:53.000-->
    <string key="voicemail_carrier">Telcel</string>
    <!--2023-02-11 10:02:53.000-->
    <string key="voicemail_number">*86</string>
    <!--2023-02-11 10:02:53.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
